net.corda.client.model

## Class PartiallyResolvedTransaction.InputResolution

- net.corda.client.model.PartiallyResolvedTransaction.InputResolution

- Direct Known Subclasses:
    InputResolution.Resolved, InputResolution.Unresolved
  Enclosing class:
    PartiallyResolvedTransaction

      public static class PartiallyResolvedTransaction.InputResolution

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `InputResolution.Resolved`
    `static class` | `InputResolution.Unresolved`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `StateRef` | `getStateRef()`

- - ### Method Detail

    - #### getStateRef

          public StateRef getStateRef()